.bx-filter.bx-blue .bx-filter-section {
	background: #f9f9f9;
}
/*
* INPUTS
*
*/
.bx-filter.bx-blue .bx-filter-input-container input:focus {
	border-color: #499fd8;
}
.bx-retina .bx-filter.bx-blue .bx-filter-input-container input:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*Track
*
*/
.bx-filter.bx-blue .bx-ui-slider-track{background: #e7e7e7;}
.bx-filter.bx-blue .bx-ui-slider-pricebar-vd{background: #849da4;}
.bx-filter.bx-blue .bx-ui-slider-pricebar-vn{background: #e0e0e0;}
.bx-filter.bx-blue .bx-ui-slider-pricebar-v {background: #7b66a1;}

.bx-filter.bx-blue .bx-ui-slider-handle{
	width: 16px;
	height: 16px;
	border: 2px solid #7b66a1;
	border-radius: 14px;
	display: block;
	background-color: #fff;
	z-index: 81;
	margin-top: -11px;
}
.bx-filter.bx-blue .bx-ui-slider-handle.left{
	margin-left: -1px;
}
.bx-filter.bx-blue .bx-ui-slider-handle.right {
	margin-right: -1px;
}
/*
*	Select
*
*/
.bx-filter.bx-blue .bx-filter-select-container.bx-active,
.bx-filter.bx-blue .bx-filter-select-container:focus {
	border-color: #499fd8;
}
.bx-retina .bx-filter.bx-blue .bx-filter-select-container.bx-active,
.bx-retina .bx-filter.bx-blue .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*	Select popup
*
*/
/*
* TAGS
*
*/
.bx-filter.bx-blue .bx-filter-tag {
	border-top: 1px solid #d7eaf7;
	border-bottom: 1px solid #d7eaf7;
}
.bx-filter.bx-blue .bx-tag-link {
	color: #68939e;
}
/*
*	LABEL
*
*/
/*
*	Checkbox / Radio
*
*/
/*
* 	BTN
*
*/
.bx-filter.bx-blue .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-filter.bx-blue .bx-filter-param-btn:hover,
.bx-filter.bx-blue .bx-filter-param-btn:active,
.bx-filter.bx-blue .bx-filter-param-btn:focus {
	outline: 2px solid #7b66a1;
	box-sizing: content-box;
}
.bx-retina .bx-filter.bx-blue .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-retina .bx-filter.bx-blue .bx-filter-param-btn:hover,
.bx-retina .bx-filter.bx-blue .bx-filter-param-btn:active,
.bx-retina .bx-filter.bx-blue .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
* BTN P/M
*
*/
/*
*	icon
*
*/
/*
* 	BIZ
*
*/
/*
*	BTN result and reset
*
*/

.bx-filter.bx-blue .btn-themes {
	background-color: #7b66a1;
	border-color: #7b66a1;
	color: #FFF;
	min-width: inherit;
	font-weight: 500;
	font-family: 'Fira Sans';
}

.bx-filter.bx-blue .btn-link-wrapper{
	float: right;
	line-height: 36px;
	margin-right: 10px;
}
.bx-filter.bx-blue .btn-link{
	min-width: inherit;
	background: none;
	font-size: 13px;
	color: #292929;
	border-bottom: 1px solid #292929;
	font-family: 'Fira Sans';
	display: inline-block;
	padding: 0;
	width: 60px;
	line-height: 20px;
}
.bx-filter.bx-blue .btn-link:hover{
	border-bottom: none;
	color: #5f4e7e;
	cursor: pointer;
}

.bx-filter.bx-blue .btn-themes.bx-active,
.bx-filter.bx-blue .btn-themes.focus,
.bx-filter.bx-blue .btn-themes:active,
.bx-filter.bx-blue .btn-themes:focus,
.bx-filter.bx-blue .btn-themes:hover{
	background-color: #5f4e7e;
	border-color: #5f4e7e;
	color: #FFF;
	cursor: pointer;
}
/*
* 	Result Popup
*
*/
